recovery:
  state:
    round: 765
    hash: "5d450811212e8cdc347ea242db350c57b5484f3f099b11021b9bb6f63f5af1f42402470f0961c2f5f01c36e16a4393cf"
    timestamp: "2025-11-03T05:54:04.423535102Z"
  bootstrap: null
  package: null
  stream: null
